*{
	margin:0;
	padding:0;
}
img{
	border:0;
}
a{
	color:#fff;
	text-decoration:none;
}
h1{
	font-weight:normal;
	font-family:Georgia, Times, serif;
	text-align:left;
	font-size:29px;
	margin:0px 10px 30px 0;
	color:#CDE7FB;
}
h2{
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, sans-serif;;
	font-size:20px;
}
h3{
	font-size:14px;
	margin:15px 0 5px;
}
h1 strong{
	color:#fff;
}
input, textarea{
	background:#cbca86;
}
h2 a{
	text-transform:capitalize;
	font-weight:bold;
	color:#cbca86;
	/*
color:#fee18a;
*/
}
label{
	display:block;
	color:#ffc0c0;
}
br.clear{
	clear:both;
}
.foto{
	background:url(res/bgfoto.png) bottom left repeat-x;
	margin:50px 0 0 0px;
	padding:5px 5px 15px;
	border:1px solid #444;
	float:right;
}
.tint{
	color:#cbca86;
	font-weight:bold;
}
a.l-com{
	display:block;
	position:absolute;
	left:-10px;
	width:120px;
	height:36px;
	background:url(res/comanda.png) top left no-repeat;
	text-align:center;
	color:#c08d50;
	font-size:13px;
	padding-top:8px;
}
#side1 a.l-com{	
	padding-top:10px;
	text-align:center;
	padding-right:3px;
	font-weight:bold;
}
h3 a.l-com{
	background:url(res/comanda2.png) top left no-repeat;
	width:170px;
	font-size:12px;
	line-height:16px;
}
body {
	background:url(res/bg.jpg) repeat top left;
	min-height:400px;
	text-align:center;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#wrap{
	background: url(res/top.jpg) no-repeat left top scroll;
	width:1100px;
	overflow:hidden;
	position:relative;	
	margin:auto;
}
#page{
	width:960px;
	min-height:700px;
	margin:0 auto 0px;
	text-align:left;
	padding-bottom:100px;
}
#logo{
	text-align:right;
	padding:60px 0 0;
}
#meniu{
	list-style:none;
	width:900px;
	position:absolute;
	margin:103px 0 52px 135px;
	text-transform:lowercase;
	font-size:13px;
	font-weight:normal;
}
#meniu li{
	float:left;
	width:115px;
	margin:0 5px 0 4px;
	text-align:center;
	position:relative;
}
#meniu li:hover{
	display:block;
}
#meniu li a{
	display:block;	
	padding:0 5px;
}
#meniu li a:hover{
	color:#cde7fb;
}
#meniu li.drop{ /*
	wtf
*/
	height:50px;
}
#meniu #serv{
	position:absolute;
	list-style:none;
	margin:3px 0 0 -2px;
	border:1px solid #cde7fb;
	top:16px;
	left:0;	
	background:#8ca1b1;
	z-index:99;
}
#meniu #serv li{
	width:117px;
	margin:0;
	font-size:11px;
	text-align:left;
	float:none;
}
#meniu #serv li a{
	padding:5px;
}
ul#meniu li ul{
	display:none;
}
ul#meniu li:hover ul, ul#meniu li ul:hover{
	display:block;
}
#here{
	clear:both;
	width:600px;
	margin:138px 0 0px 50px;
	color:#222;
	font-size:11px;
}
#here a{
	color:#222;
	text-decoration:underline;
}
#main{
	width:760px;
	float:left;	
	margin:0 0 0px 0;
	padding:34px 0 0 0;
	position:relative;
	left:200px;	
	line-height:20px;
}
#main a{
	text-decoration:underline;
}
#main h2{
	margin:25px 0 5px;
}
#main #m2 h2{
	margin:3px 0 5px;
}
#main ul{
	margin:0;
	list-style-position:inside;
	list-style:none;
}
#main li{
	background:url(res/li.png) no-repeat left top;
	padding:5px 0 0 30px;
}
#main li a{
	text-decoration:underline;
}
#main li strong{
	color:#CDE7FB;
}
/*
#m1{
	width:460px;
	float:left;
	margin:0 20px 0 0;
}
#m2{
	width:270px;
	float:left;
}
*/
#m1{
	width:500px;
	float:left;
	margin:0 20px 0 0;
}
#m2{
	width:230px;
	float:left;
	padding:0px 0 0;
}
#m2 ul{	
	margin:25px 0 0;
}
#m2 ul li{
	background:none;
	padding-left:0;
	color:#CDE7FB;
	font-weight:bold;
}
#m2 ul li a{
	color:#CDE7FB;
	font-weight:bold;
}
#m2 ul li.aici a{
	color:#7d97ab;
}
#m2 h2{
	color:#CDE7FB;
}
#main #comanda{
	margin:0 110px;
}
#main input, #main textarea{
	width:300px;
	font-size:15px;
	font-weight:bold;
	padding:2px 2px 1px;
	border:2px solid #CDE7FB;
}
#main input.submitb{
	width:90px;
	margin:20px 0 10px 100px;
	font-size:15px;
	font-weight:bold;
}
#main #portofoliu li{
	position:relative;
	width:510px;
	min-height:200px;
	margin:10px 0;
}
#main #portofoliu h3{
	margin:0;
}
#main #portofoliu p{
	text-align:left;
	font-size:11px;
	line-height:18px;
	padding:5px 240px 0 0;
}
#main #portofoliu img.foto{
	float:right;
	margin:0;
	position:absolute;
	top:5px;
	right:0;	
}
#main #portofoliu a{
	font-weight:bold;
	text-decoration:underline;
}
#side1{
	width:200px;
	background:url(res/slb.png) no-repeat bottom left;
	float:left;
	position:relative;
	left:-760px;
	padding:0 0 80px 0;
}
#side1 div{
	margin:60px 0 70px 0px;
	position:relative;
	background:url(res/mibgr.png) repeat-y top left;
	min-height:30px;
}

#side1 a{
	text-decoration:underline;	
	display:block;
	line-height:14px;
	text-align:left;
	padding:0;
	margin:0;
}
#side1 a.link{
	position:absolute;
	left:70px;
	z-index:50;
}

#side1 h3{
	margin:10px 30px 0px 20px;
	text-align:center;
}
#side1 div p{
	margin:0px 30px 0px 20px;
	padding:3px 15px 0 15px;;
	font-size:13px;
	line-height:14px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	background:url(xres/bp.png) repeat top left;
}
#side1 p strong{	
	color:#8ca1b1;
}
#side1 div p.bottom{
	margin:0;
	padding:0;
	position:absolute;
	bottom:-16px;
	left:0;
	width:196px;
	height:16px;
	background:url(res/mibottom.png) no-repeat top left;
}
#side1 input{
	border:1px solid #faf163;
	padding:2px 1px 1px;
	font-size:14px;
}
#side1 div#serv{
	height:195px;
}
#side1 p.link{
	position:absolute;
	left:15px;
	z-index:50;
	padding-top:7px;
	padding-left:0;
}
#side1 div#serv a{
	font-size:13px;
}
#side1 .partn p{
	text-align:center;
	font-size:13px;
}
#side1 div h2.top{
	position:absolute;
	top:-54px;
	left:0;
	width:170px;
	height:54px;
	background:url(res/mitop.png) no-repeat top left;
	font-size:14px;
	font-weight:bold;
	color:#062944;
	margin:0;
	padding:30px 0 0 10px;
	text-align:center;
}
#side1 #news h2.top{
	background:url(res/nn.png) no-repeat top left;
}
#side1 #news p{
	line-height:24px;
}
#side1 #news a{
	color:#cbca86;
}
#side1 #nl h2.top{
	background:url(res/news.png) no-repeat top left;
}
#side1 #nl p{
	line-height:24px;
	padding:3px 7px 0;
}
#side1 #nl form{
	padding-bottom:10px;
}
#side1 #pt{
	height:60px;
}
#side1 #pt2{
	height:90px;
}
#side1 #pt h2.top{
	background:url(res/part.png) no-repeat top left;
}
#side1 #pt2 h2.top{
	background:url(res/part2.png) no-repeat top left;
}
#footer{
	width:1100px;
	min-height:389px;
	background: url(res/footer.png) no-repeat left top scroll;
	position:absolute;
	margin:0;
	left:0;
	bottom:0px;
	clear:both;
	z-index:-1;
}
#footer p{
	text-align:left;
	margin:320px 0 0 90px;
}